{
	"name": "form/manager/product-lot/query/query_production_order.json",
	"table": [
		{
			"table": "production_order"
		}
	],
	"parameter": {
		"show_sql": false,
		"order_row_id": ""
	},
	"query": ["pro.production_lot", "=", "order_row_id"]
}
